<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'autoattendmod', language 'pt', version '2.4'.
 *
 * @package     autoattendmod
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoattendmod:addinstance'] = 'Adicionar novo módulo de Assiduidade';
$string['autoattendmod:receivemail'] = 'Receber notificação por email';
$string['autoattendmod:view'] = 'Ver módulo';
$string['autoattendmod:viewreports'] = 'Ver relatórios';
$string['autoattendmod_options'] = 'Opções do módulo Assiduidade';
$string['backup_block_title'] = 'Cópia de segurança dos registos de assiduidade';
$string['description'] = 'Descrição';
$string['email_allrep'] = 'Enviar todos os relatórios aos professores por email';
$string['email_allrep_help'] = 'Se a opção de envio por email estiver ativa a todos os relatórios com os dados da assiduidade serão enviados por email. Se esta opção não estiver selecionada, apenas um relatório de assiduidade será enviado.';
$string['email_allrep_title'] = 'Enviar todos os relatórios';
$string['email_enable'] = 'Ativar o envio de email de notificação de assiduidade aos professores';
$string['feedback_disp'] = 'Mostrar link de feedback';
$string['misconfigured'] = 'Disciplina mal configurada';
$string['modidincorrect'] = 'O ID do módulo é incorreto';
$string['modincorrect'] = 'Módulo na disciplina é incorreto<br />É possível que o bloco auto assiduidade não esteja instalado';
$string['modulename'] = 'Auto assiduidade';
$string['modulename_help'] = 'Só pode instalar uma instância deste módulo por diciplina. Se remover este módulo, não afetará as assiduidades! <br />
Apenas pode usar este módulo em conjunto com o bloco Auto Assiduidade. Adicione um bloco Auto Assiduidade antes de adicionar este módulo.';
$string['modulenameplural'] = 'Autoassiduidade';
$string['modulenamesimple'] = 'Autoassiduidade';
$string['name'] = 'Nome';
$string['pluginadministration'] = 'Administração do módulo Auto Assiduidade';
$string['pluginname'] = 'Módulo Auto Assiduidade';
$string['session_num'] = 'O número de sessões';
$string['use_item'] = 'use {$a}';
$string['username_manage'] = 'Gestão do nome de utilizador';
