<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'pt', version '2.4'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'Adiantamento';
$string['allcourses'] = 'Todas as disciplinas';
$string['allgroups'] = 'Todos os grupo';
$string['checklistadvice'] = 'Efeitos especiais da margem de conclusão';
$string['chooseagroup'] = 'Escolha um grupo';
$string['chooseaninstitution'] = 'Escolha uma instituição';
$string['connections'] = 'Ligações';
$string['course'] = 'Disciplina';
$string['courseglobals'] = 'Áreas globais da disciplina';
$string['coursename'] = 'Nome do grupo';
$string['coursesessions'] = 'Sessões de trabalho na disciplina (prognóstico dos tempos reais)';
$string['csvoutputtoiso'] = 'Saída CSV ISO';
$string['csvoutputtoiso_desc'] = 'Se ativar esta opção, o relatório bruto da disciplina será gerado na codificação ISO-8859-1 para aplicações compatíveis com o CSV antigo.';
$string['duration'] = 'Duração';
$string['elapsed'] = 'Tempo total';
$string['enddate'] = 'Data final';
$string['equlearningtime'] = 'Tempo de instrução equivalente:';
$string['errorbadcoursestructure'] = 'Erro na estrutura da disciplina: ID incorreto {$a}';
$string['errorbadviewid'] = 'visualização de relatório não existente';
$string['errorcoursetoolarge'] = 'A disciplina é muito grande. A escolher um grupo';
$string['errornotingroup'] = 'Não tem acesso a todos os utilizadores e não é membro de qualquer grupo.';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstconnection'] = 'Primeira ligação';
$string['firstenrolldate'] = 'Primeira inscrição';
$string['generatereports'] = 'Gerar relatórios';
$string['headsection'] = 'Secção de cabeçalho';
$string['hits'] = 'Hits';
$string['incourses'] = 'Nas disciplinas';
$string['institution'] = 'Instituição';
$string['institutions'] = 'Instituições';
$string['item'] = 'Item';
$string['nodata'] = 'Disciplina sem dados';
$string['nopermissiontoview'] = 'Não tem permissões suficientes nesta disciplina para visualizar esta informação.';
$string['nosessions'] = 'Não existem dados mensuráveis da sessão';
$string['nostructure'] = 'Não foi detetada qualquer estrutura mensurável da disciplina';
$string['over'] = 'acima';
$string['parts'] = 'partes';
$string['pluginname'] = 'Sessões de Instrução';
$string['reports'] = 'Relatórios';
$string['role'] = 'Papel';
$string['sectionname'] = 'Nome da secção';
$string['seedetails'] = 'Ver detalhes';
$string['sessionend'] = 'Fim da sessão';
$string['sessionreports'] = 'Relatório sessão utilizador';
$string['sessions'] = 'Sessões de trabalho (tempos reais previstos)';
$string['sessionstart'] = 'Início da sessão';
$string['startdate'] = 'Data de inicio';
$string['timeelapsed'] = 'Tempo despendido';
$string['timeelapsedcurweek'] = 'Tempo gasto semana atual';
$string['timeperpart'] = 'Tempo decorrido por parte';
$string['todate'] = 'Data de fim';
$string['totalduration'] = 'Duração total';
$string['totalsessions'] = 'Tempo total sessão';
$string['totalsessiontime'] = 'Tempo total das sessões de trabalho';
$string['trainingreports'] = 'Relatórios da Instrução';
$string['trainingsessions'] = 'Sessões de Intrução';
$string['trainingsessions:iscompiled'] = 'Faz parte dos relatórios';
$string['trainingsessions_report_advancement'] = 'Relatório de progresso';
$string['trainingsessions_report_connections'] = 'Relatório da ligação';
$string['trainingsessions_report_institutions'] = 'Relatório da instituição';
$string['trainingsessionsreport'] = 'Relatórios das Sessões de Instrução';
$string['unvisited'] = 'Não visitado';
$string['updatefromaccountstart'] = ' Primeiro acesso do utilizador';
$string['updatefromcoursestart'] = ' Início da disciplina';
$string['uploadglobals'] = 'Carregamentos de ficheiros';
$string['uploadresult'] = 'Descarregar resultados (valores brutos)';
$string['user'] = 'Por participante';
$string['weekstartdate'] = 'Início da semana';
