<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Conteúdo';
$string['dnduploadmakefolder'] = 'Extrair Zip e criar pasta';
$string['folder:addinstance'] = 'Adicionar nova pasta';
$string['folder:managefiles'] = 'Gerir ficheiros no recurso pasta';
$string['folder:view'] = 'Ver conteúdo da pasta';
$string['foldercontent'] = 'Ficheiros e subpastas';
$string['modulename'] = 'Pasta';
$string['modulename_help'] = 'O recurso Pasta permite que o professor disponibilize vários ficheiros apenas com uma hiperligação, evitando assim o excesso de ficheiros na página principal da disciplina. Pode criar uma pasta e carregar ficheiro a ficheiro ou carregar um único Zip com vários ficheiros e extrair os mesmos dentro da pasta.

A Pasta pode ser utilizada para:

* disponibilizar uma série de ficheiros num tópico, por exemplo, bibliografia necessária para o exame em formato pdf
* partilhar ficheiros entre os professores da disciplina (numa pasta oculta à qual os alunos não têm acesso)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Pastas';
$string['neverseen'] = 'Nunca visto';
$string['page-mod-folder-view'] = 'Página principal do recurso pasta';
$string['page-mod-folder-x'] = 'Qualquer pasta';
$string['pluginadministration'] = 'Administração da Pasta';
$string['pluginname'] = 'Pasta';
